.navbar {
  background-color: white !important;
}
.navbar .navbar-nav .nav-link:hover {
  color: #000000;
}
@media only screen and (min-width: 992px) {
  .navbar .navbar-nav .nav-link {
    padding: 1em 0.7em;
    color: black;
  }
  .navbar {
    padding: 0;
  }
  .navbar .navbar-brand {
    padding: 0 0.7em;
    color: #333333;
  }
  .navbar .navbar-nav .nav-link {
    position: relative;
    &:hover, &:focus {
      color: #888888;
    }
  }
  .navbar .navbar-nav .nav-link::after {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 80%;
    margin: auto;
    color: transparent;
    width: 0;
    content: '';
    height: 1.5px;
    transition: all 0.5s;
  }
  .navbar .navbar-nav .nav-link:hover::after, .navbar .navbar-nav .nav-link.active::after {
    width: 50%;
    background-color: #888888;
  }
}
@media screen and (max-width: 992px) {
  nav.navbar
  {
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    border-bottom: #eeeeee 1px solid;
  }   
}

.navbar-brand {
  font-family: "Apalu";
  font-size: 1.9em;
}